/* RESET STYLES */
p, div, h1, h2, h3, h4, h5, h6, table, td, tr, body, a, img, ins, ul, li, form{
	margin: 0;
	padding: 0;
	outline: none;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
	font-size: 100%;
	color: #fff;
}

/*main color pallete*/
.cbk{color: #000;}.cwt{color: #fff;}
.cau{color:#ddba2c;}/*auriu*/
.caa{color:#254f6f;}/*albastru astral*/
.cac{color:#476f8d;}/*albastru casmir*/
.cag{color:#b4b8bb;}/*argintiu granulat*/
.cab{color:#184466;}/*albastru basc*/
.bgbk{background-color:#000;}.bgwt{background-color:#fff;}
.bgau{background-color:#ddba2c;}/*auriu*/
.bgaa{background-color:#254f6f;}/*albastru astral*/
.bgac{background-color:#476f8d;}/*albastru casmir*/
.bgag{background-color:#b4b8bb;}/*argintiu granulat*/
.bgab{background-color:#184466;}/*albastru basc*/
.bgkk{background-color:#F0E68C;}/* KHAKI*/
.bglg{background-color:#2f455a;}/*blue logo bkg*/

.w1{width:800px;}
.w2{width:900px;}
.w3{width:1000px;}
.w4{width:1100px;}
.w5{width:1200px;}
.w6{width:1300px;}
.w7{width:1400px;}
.vfluid{height:100%;}
.center {margin-left: auto;margin-right:auto; width:900px;}
.rel{position:relative;}
.abs{position:absolute;}
.fll{float:left;}
.flr{float:right;}
.b{font-weight:bold;}
/* SEARCH AREA STYLING */
body{font-family:Verdana;font-size: 12pt;background:url(/templates/main/img/bg_home.jpg) center top repeat-y #0b072d;}
#banner{position:relative;width:100%;height:70px;background-color:#2f455a;float:left;left:0px;}
#footer{position:relative;width:100%;height:40px;background-color:#2f455a;float:left;left:0px;top:0px;clear:both}
#m_wrapper{position:relative;width:100%;top:0px;}
div#search{
	position:absolute;
	top:-5px;
	float: right;right:10px;
	width: 280px;
	text-align: left; 
	font-size:10px;	
}

div#search #searchBox{
	margin-top: 5px;/*afecteaza numai caseta input*/
	width:148px;
}	
input#google, input#people, input#offices {
	width: 14px;
	height: 14px;
    /*margin:0;*/
	/*margin-top: 30px;
    margin-bottom:0px;*/
}

input#gobut {
	font-size: 1.2em;
	padding: 2px;
    width:6.0em;
}
.caps{font-size:1.1em;font-weight:bold;}
/* END SEARCH AREA STYLING */
/* FOOTER STYLE */
#nav_bt{
	text-align:left;
	margin-left:5px;
}
div#BotLinks p#footlinks span.pipeBot {
	padding: 0 0.7em;
}
div#BotLinks {
	float: left;font-size: 10px;  
}

p#footlinks {
    font-size:1.1em;
    line-height:1.6em;
    padding-top:1em;
    color: #FFF;
}
p#footlinks a{
	color: #FFF;
}

p#footlinks a:hover {
	color: #ffd886 !important;
}
/* END FOOTER STYLE */
/* BULINA HOME DR JOS*/
.k_float{z-index:9999999;position:fixed !important;position:absolute;cursor:pointer;}
.k_top{top:0px;_top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.scrollTop :document.body.scrollTop);}
/*
.k_top_sl{top:15px;_top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.scrollTop + 15 :document.body.scrollTop + 15);}
*/
.k_bottom{bottom:0px;_top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.scrollTop + (document.documentElement.clientHeight-this.clientHeight) - 1 :document.body.scrollTop + (document.body.clientHeight-this.clientHeight) - 1);}
.k_center{margin-left: auto;margin-right: auto;}
.k_right{right:0px;}
.k_left{left:0px;}
/* CASETE */
.arh{/* lista arhiva sind-unibuc */
	margin:5px;
	border:#C9D7F1 solid 1px;
	font-family:Arial;
	font-size:10pt;
	padding:3px;
	background-color:#fff;
}
div#footerwp a:active, div#footerwp a:link{color: #ffd886;}
div#footerwp a:visited{color: #ffd886;}
div#footerwp a:hover{color:#fff;}
a{text-decoration:none;}
/*a:active, a:link, a:visited{color: #254f6f;}*/
a:hover{color:#000;}
.menu_cols h2 a:active, .menu_cols h2 a:link, .menu_cols h2 a:visited{color: #ffd886;}
.menu_cols h2 a:hover {color:#fff;}